<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="fit_children_attachment" alignment="horizontal" offset="0" gap="0" />
  <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />
  <layout class="centre_in_parent_attachment" alignment="horizontal" inset="0" layout_children="true" />

  <container id="fixY">
    <layout class="fit_children_attachment" alignment="horizontal" offset="5" gap="0" />
    <layout class="arrange_vertical_attachment" layout="-1,-1" gap="1" />
    <layout class="centre_in_parent_attachment" alignment="horizontal" inset="5" layout_children="true" />

    <widget class="text" id="days" spec="text,small" multiline="false" auto_size="horizontal" alignment="bottom" style="shadowed">
    </widget>
    <widget class="fixture_opponent_venue_text" spec="text,large,bold" id="oppo" format="[%team#1-short] ([%string#1])" size="10" multiline="false" auto_size="horizontal" alignment="top" style="bold, shadowed">
    </widget>
  </container>

  <!--panel for no fixtures-->
  <widget class="label" id="fixN" align="centre_x" style="bold, shadowed" auto_size="horizontal">
    <translation id="text" translation_id="298048" type="use" value="No upcoming fixtures." />
  </widget>

</panel>